Bug 526099 - update the sblim-cmpi-devel sources to 2.0.0
Summary: update the sblim-cmpi-devel sources to 2.0.0
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: sblim
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Vitezslav Crhonek
QA Contact: BaseOS QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-28 18:35 UTC by Praveen K Paladugu
Modified: 2010-03-18 13:50 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-03-18 13:50:37 UTC


Attachments (Terms of Use)

Description Praveen K Paladugu 2009-09-28 18:35:32 UTC
Description of problem:

  update the sources of sblim-cmpi-devel to 2.0.0 in RHEL 4.x branches.

Comment 1 Praveen K Paladugu 2009-12-01 17:19:46 UTC
Any plans on updating the sblim packages on RHEL 4.x branches as well?

Praveen

Comment 2 Ondrej Vasik 2010-03-18 13:50:37 UTC
Sorry, but 4.9 is last regular update and it's not suitable for rebases. Consider RHEL-5 use.


Note You need to log in before you can comment on or make changes to this bug.